<?php
require "./Cart.php";

adminHeader("$Company","Administrative Functions");

echo "<FORM METHOD=post action=$PHP_SELF?topic=mailSend.php>";

blueFont("Arial","From:<br>");
echo "<input type=\"text\" name=\"from\" value=\"$Email\">";

blueFont("Arial","<br><br>Subject:<br>");
echo '<input type="text" name="subject" value="Greetings">';

blueFont("Arial","<br><br>Mail To: ");
echo '<input type="radio" name="to" value="all"> ';
blueFont("Arial","All Buyers ");
echo '<input type="radio" name="to" value="selected" checked> ';
blueFont("Arial","Selected Buyers Below<br>");

$result=mysql_query("SELECT Name, Email FROM Buyers");
echo "<SELECT name=email[] size=10 multiple>\n";
while (list($Name, $Email)=mysql_fetch_row($result)) {
     echo "<OPTION value=\"$Email\">$Name &lt;$Email&gt;";
}
mysql_free_result($result);
echo "</SELECT>";

blueFont("Arial","<br><br>Text:<br>");
echo '<textarea name=text rows=10 cols=40></textarea>';

echo '<br><br><input type=submit value="Send Email">';

echo "</FORM>";

adminFooter($Relative);
?>

